Subject: Re: emacs on cygwin
From: David Starks-Browning <[email-masked]>
To: Bjoern Kahl AG Resy <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 Oct 2002 12:07:18 +0100

On Thursday 10 Oct 02, Bjoern Kahl AG Resy writes:
> > However, I don't use the Cygwin port of Emacs (yet?), so I also do not
> > know the status of using "emacs -nw" from a remote shell.
> >
> > Has anyone tried this?  Does it work?
> 
>  I have installed Cygwin including the GNU-emacs package offered by
>  cygwin-setup. I use the GNU-emacs both, with X11 and in terminal
>  (emacs -nw) mode. No problems in local or remote (via ssh) execution.
>  Works well in xterm (emacs -nw), direkt via X11 (emacs draws its own
>  window) and in cygwin-terminal (cygwin.bat and "emacs -nw").

Thanks very much for this report.

I'll try to update the FAQ tonight.

Kind regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/